<manifest projecttype="ACCOUNTCUSTOMIZATION">
    <projectname>Shopify - SDK</projectname>
    <frameworkversion>1.0</frameworkversion>
    <dependencies>
        <features>
            <feature required="true">SERVERSIDESCRIPTING</feature>
        </features>
        <objects>
            <object>customscript_topic_customers</object>
            <object>customscript_fetch_stock</object>
            <object>customscript_fetch_tracking</object>
            <object>customscript_topic_orders</object>
            <object>customscript_topic_products</object>
            <object>customscript_topic_refunds</object>
        </objects>
        <applications/>
    </dependencies>
</manifest>
